Subject: GLVLF Publishes 'Out for Office'
From: [email-masked]
Date: Wed, 16 Mar 94 13:44:52 EST

Victory Fund Publishes OUT FOR OFFICE (ISBN 1-883665-01-9)

   Out for Office is the first political resource directory targeted to the
gay and lesbian community and it supporters.  Scheduled for publication in 
March 1994.  Out for Office links openly gay and lesbian candidates (and 
potential candidates) with the people, information and resources they need to
run winning campaigns.  "Although there are hundreds of books on running for
office," notes Victory Fund executive director William Waybourn, "only Out 
for Office addresses the unique challenge of campaigning as openly gay or 
lesbian."  Political guru James Carville remarks "Out for Office is a must 
read for anyone who wants to run for office, work on a campaign, or get an 
insider's view of electoral politics.  This book is an invaluable asset to 
candidates and campaign managers, gay and straight."

The content of OUT FOR OFFICE is as follows:

- Preface/U.S. Congressman Gerry Studds (D-MA)
- A Historical Perspective/Frank Kameny
- What Do We Want?/Deborah Glick, New York State Assembly
- Running Against Our "Friends"/Carole Migden, San Francisco Board of 
  Supervisors
- Getting Started/Cathy Allen, Director, Campaign Connection
- Selecting a Campaign Manager/Marilyn Gordon, President, MG Associates
- Money=Message/Andrew E. Barrer, Senior Advisor, White House Office of 
  AIDS Policy
- Human Rights Campaign Fund/Eric Rosenthal, Political Director, 
  Human Rights Campaign Fund
- Log Cabin Federation/Richard L. Tafel, National Director, 
  Log Cabin Federation
- International Network of Lesbian and Gay Officials/Lance Ringel, 
  International Network of Lesbian and Gay Officials
- Gay and Lesbian Victory Fund/Christine Kehoe, San Diego City Council
- Campaign Finance Disclosure/Ken Gross, Attorney 
  Skadden, Arps, Slate, Meagher, and Flom
- Getting Endorsements/Shelley Gaylord, Madison, WI Municipal Court Judge
- Gays and Lesbians Winning/Beth Schapiro,Ph.D., 
  President, Beth Schapiro and Associates
- Targeting the Voters/Robert G. Meadow, President, Decision Research
- Voter Contact Strategy/David Clarenbach, Clarenbach Consulting Group
- Coming Out on Every Doorstep/Gail Shibley, Oregon House of Representatives
- Campaign Research/Agustin Paculdar, Dan Carol and Company
- It's All in the Mail/John H. Leitner, President, JH Leitner, Inc.
- 1-800-Dial Victory/Kathy Swayze, Herzog Swayze
- Earned Media Operations/Kris Bess, Ridder/Braden, Inc.
- Respecting the Media/William Waybourn, Executive Director, 
  Gay and Lesbian Victory Fund
- What a Queer Thing to Say/Dawn Laguens, Seder/Laguens
- Reaching a Broader Audience/Barney Frank, U.S. Congress (D-MA) 
- The Gay Label/John Laird, Executive Director, Santa Cruz AIDS Project
- Running Against the Right/Glen Maxey, Texas House of Representatives
- Running as HIV-Positive/ Tom Duane, New York City Council
- High-Impact Public Speaking/Lillie R. Brock, President, 
  Inter-change International
- An Army of Volunteers/Dave Fleischer, Candidate Training Coordinator, 
  Gay and Lesbian Victory Fund
- The Winning Difference/Jackie Goldberg, Los Angeles City Council
- The Rules of the Game/Tammy Baldwin, Wisconsin State Assembly, 
  and Linda Willsey, Baldwin Campaign Manager and lobbyist for 
  reproductive freedom
- Running for Public Office/Sherry Harris, Seattle City Council
- A Step Ahead/Gary Miller, Robla School Board
- Winning an Election/Will Fitzpatrick, Rhode Island State Senate
- Running for School Board/Jeff Horton, Los Angeles Board of Education
- Stand Up for Office/Tom Ammiano, San Francisco Board of Education
- Running in a Small Town/Irene Rabinowitz, Provincetown Board of Selectmen
- Running in a Rural District/Dale McCormick, Main State Senate
- Out in the Heartland/Bill Crews, Mayor of Melbourne, IA
- How to Survive Once Elected/John Heilman, West Hollywood City Council
- Morality and Politics/Angie Fa, San Francisco School Board
- Winning Appointments/Morris Kight, Los Angeles County Commissioner on 
  Human Relations
  
  Selected Listings of:
  -- Gay or gay-friendly campaign professionals
  -- Gay & lesbian elected and appointed officials
  -- Gay & lesbian political organizations